import { Repository } from "typeorm";
import { Service } from "../../common/service/service.entity";
export declare class ServiceService {
    private readonly serviceRepository;
    constructor(serviceRepository: Repository<Service>);
    findActive(): Promise<Service[]>;
    getServicesByCategoryId(id: number): Promise<Service[]>;
    findOne(id: number): Promise<Service>;
}
